TWIST(1)

NAME
twist - twist the edges of a polyhedron

SYNOPSIS
twist [options] [input_file]

DESCRIPTION
Read a file in OFF format and twist the edges. If input_file is not given the program reads from standard input.

Options

-h,--help this help message (run 'off_util -H help' for general help)

--version version information

-c <cent> centre to twist about, in form "x_val,y_val,z_val"

    (default, "0,0,0")

-t val
    twist edges and amount between polyhedron (0.0) and dual (1.0)

-s  output struts only

-o <file> write output to file (default: write to standard output)

SEE ALSO
The full documentation for twist is maintained as a Texinfo manual. If the info and twist programs are properly installed at your site, the command

    info twist

should give you access to the complete manual.